Subject: Re: Flux for silver solder?

From: Robin Kinkead <[email-masked]>
Date: 27 Feb 1995 18:49:54 GMT

[email-masked] (Al Richer) wrote:
>
> I really do have to find a good supplier. ANybody know a good one in the 
> Boston North area? -ajr

The best store I found in the Boston area isn't North, unfortunately.
It's in Framingham. Look in the Framingham directory under welding 
supplies. I'd be happy to supply the name but I moved out of your
area in 1989. Anyway they had all kinds of silver solder and fluxes
for same.

Robin Kinkead  
[email-masked]